## ruby-delayer 0.0.2

=== debian/changelog ===
ruby-delayer (0.0.2-2) unstable; urgency=medium

  * debian/control: loosen gem2deb B-D version for backports friendly.
  * debian/rules: drop ruby1.8 test for backports friendly.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 19 May 2014 18:16:30 +0900

ruby-delayer (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #747273)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 07 May 2014 10:26:19 +0900
