## ruby-delayer 1.0.0

=== debian/changelog ===
ruby-delayer (1.0.0-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Aug 2019 21:09:37 +0900

ruby-delayer (1.0.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.0.0
  * Update Homepage field.
  * Update Standards-Version to 4.3.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 15 Jun 2019 16:48:14 +0900

ruby-delayer (0.0.2-5) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * support autopkgtest.
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 11:54:41 +0900

ruby-delayer (0.0.2-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/compat: Bump debhelper compatibility level to 9
  * debian/control
    - Remove version in the gem2deb build-dependency
    - Use https:// in Vcs-* fields
    - Run wrap-and-sort on packaging files
  * Bump Standards-Version to 3.9.7 (no changes needed)
  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2016 19:27:33 +0900

ruby-delayer (0.0.2-3) unstable; urgency=medium

  * debian/control
    - bump up Standards-Version 3.9.6, with no change.
    - update Vcs-Browser: using cgit.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 04 Jan 2016 21:14:59 +0900
