=== debian/control ===
Source: ruby-delayer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               ruby-test-unit
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayer
Homepage: https://github.com/toshia/delayer
XS-Ruby-Versions: all

Package: ruby-delayer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library providing delay the processing
 The delayer library allows you to delay any tasks.
 It is similar to priority-queue mechanism.
