## ruby-delayer 1.0.1

=== debian/changelog ===
ruby-delayer (1.0.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.0.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 12 Sep 2019 11:48:58 +0900
