## ruby-delayer 1.1.2

=== debian/changelog ===
ruby-delayer (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Update d/changelog
  * Update test files

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 07 Apr 2020 03:27:09 +0900

ruby-delayer (1.0.1-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: drop myself from Uploaders.
  * d/control: set Youhei SASAKI as Uploaders with his permission.
  * d/control: use debhelper-compat instead of d/compat
  * d/control: set Rules-Requires-Root: as no.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * Update Standards-Version to 4.5.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 31 Mar 2020 14:06:50 +0900
