=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 12~),
+Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-test-unit
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayer
 Homepage: https://github.com/toshia/delayer
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-delayer
 Architecture: all
