=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner, ruby-test-unit
Restrictions: allow-stderr
