## ruby-delayer 1.2.1

=== debian/changelog ===
ruby-delayer (1.2.1-2) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version 4.7.3, drop Priority: tag
  * autopkgtest: manual "quilt" is not needed

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-delayer: Add Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Feb 2026 23:45:11 +0100

ruby-delayer (1.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Youhei SASAKI ]
  * New upstream version 1.1.2

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Youhei SASAKI ]
  * New upstream version 1.2.1
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/copyright: Update year
  * Transition Ruby 3.0 (Closes: #1005436)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 14 Mar 2022 17:38:15 +0900
