=== debian/control ===
Source: ruby-delayer
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Youhei SASAKI <uwabami@gfd-dennou.org>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
 ruby-test-unit,
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayer
Homepage: https://github.com/toshia/delayer
XS-Ruby-Versions: all

Package: ruby-delayer
Architecture: all
Multi-Arch: foreign
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Description: Ruby library providing delay the processing
 The delayer library allows you to delay any tasks.
 It is similar to priority-queue mechanism.
