=== debian/tests/control ===
Tests:
 run-test,
Depends:
 gem2deb-test-runner,
 ruby-test-unit,
 @,
Restrictions:
 allow-stderr,
